th.iceblue{background: #ccebed;  padding: 40px; box-sizing: border-box; }
tr.iceblueDark2{background: #47bbc5;}

#form {width: 600px; padding-left: 40px; padding-right: 20px; box-sizing: border-box; }
#botonRestablecer {display: inline-block; margin-left: 20px; padding-top: 0px; padding-bottom: 0px; vertical-align: middle; width: auto; }

.recuperarContraseņa {width: 100%; max-width: 900px; margin-top: 40px; margin-bottom: 40px; margin-left: auto; margin-right: auto; text-align: left; }
.formularioAcceso.iceblueDark2 td {padding: 40px;  box-sizing: border-box;  }
.formularioAcceso.iceblueDark2 td:nth-child(2) {border-left: 20px solid #ccebed; }
.iconoPregunta {display: block; margin: auto; width: 100px; }


@media screen and (max-width: 900px) {
	#botonRestablecer { display: block; margin-left: 0px; padding-top: 10px; padding-bottom: 10px;  width: 100%; margin-top: 20px; max-width: 100%;}
}

@media screen and (max-width: 600px) {
    #recuperarPassword label {display: block; width: 90%; margin-left: auto; margin-right: auto; margin-bottom: 10px; }
    #emailCliente{display: block; width: 90%; margin-left: auto; margin-right: auto; margin-bottom: 10px; }
    #botonRestablecer {display: block; margin-top: 20px; width: 90%; padding-top: 10px; padding-bottom: 10px; padding-right: 0px; padding-left: 0px; margin-bottom: 10px; box-sizing: border-box;}
    .recuperarContraseņa thead tr th.iceblue {padding-top: 20px; padding-left: 5px; padding-right: 5px; padding-bottom: 10px;}
    .iconoPregunta {width: 40px; }
    .formularioAcceso.iceblueDark2 td {padding: 0px; }
    

}